@import '_content/Divis.Blazor.Modules/Divis.Blazor.Modules.dpah6d6pxx.bundle.scp.css';
@import '_content/Z.Blazor.Diagrams/Z.Blazor.Diagrams.ezdqu7jd9f.bundle.scp.css';

/* /Components/BaseComponents/DivisDateTimeRangePicker.razor.rz.scp.css */
.date-picker-input-field-overlay[b-fbuuramsi3] {
    position: absolute;
    cursor: pointer;
    z-index: 10;
}

.time-select[b-fbuuramsi3] {
    width: 280px;
}

.time-picker[b-fbuuramsi3] {
    flex-direction: row;
}

@media (max-width: 1280px) {
    .time-picker[b-fbuuramsi3] {
        flex-direction: column;
    }
}

[b-fbuuramsi3] .date-picker-input-field {
    z-index: 1;
}

[b-fbuuramsi3] .date-picker-input-field .mud-input {
    height: 36px;
    margin-top: 2px;
}

[b-fbuuramsi3] .date-picker-input-field label {
    margin-top: 4px;
}

[b-fbuuramsi3] .mud-input-control {
    margin: 0 !important;
}

[b-fbuuramsi3] .mud-picker-calendar-container {
    margin: auto;
}
/* /Components/BaseComponents/DivisIconColorButton.razor.rz.scp.css */
[b-48c7y0djr6] .mud-avatar.mud-avatar-filled{
    height: 44px;
}
/* /Components/Canvas/DivisCanvas.razor.rz.scp.css */
#text-measure-div[b-2rw26j3n06]
{
    position: absolute;
    visibility: hidden;
    height: auto;
    width: auto;
    white-space: break-spaces;
}
/* /Components/Canvas/DrawableElements/DivisPolygon.razor.rz.scp.css */
/* /Components/Canvas/DrawableElements/DrawableBase.razor.rz.scp.css */
[b-rs2m2e8iik] .selected {
    cursor: move;
    position: absolute;
    top: -5px;
    left: -5px;
    bottom: -5px;
    right: -5px;
    z-index: 10000;
}
/* /Components/Canvas/DrawableElements/OverlayText.razor.rz.scp.css */
/* /Components/Dashboard/DivisCpuUsageOverviewPanel.razor.rz.scp.css */
.cpu-chart-container[b-48fm8j0w8s] {
    height: 25%;
    width: 25%;
}
/* /Components/Dashboard/DivisDateRangesComparer.razor.rz.scp.css */
[b-frsbr9t71n] .mud-select {
    width: 11rem;
}

[b-frsbr9t71n] .date-range-picker {
    max-width: 300px;
}

[b-frsbr9t71n] .mud-expand-panel {
    padding-right: 12px !important;
}

[b-frsbr9t71n] .mud-expand-panel-header {
    padding: 0 !important;
}

[b-frsbr9t71n] .preset-selection .mud-input-control {
    height: 36px;
    margin-top: 6px;
}

[b-frsbr9t71n] .preset-selection .mud-input {
    height: 36px;
}
/* /Components/Dashboard/DivisRecorderOverviewPanel.razor.rz.scp.css */
/* /Components/DivisInteractableImage.razor.rz.scp.css */
img[b-9nvzdw1pjo] {
    height: 100vh;
    user-select: none;
}
/* /Components/DivisMiniSiteMap.razor.rz.scp.css */
.mini-sitemap[b-rbeum2f01l] {
    max-width: 10rem;
    position: absolute;
    bottom: 4rem;
    right: 1rem;
    opacity: 0.5;
}

    .mini-sitemap:hover[b-rbeum2f01l] {
        max-width: 60rem;
        width: max-content;
        top: 1rem;
        opacity: 1;
    }
    
/* /Components/DivisNavigationArrow.razor.rz.scp.css */
.navigation-arrow-scene[b-v60javikoo] {
    perspective: 800px;
    perspective-origin: 50% 50%;
    position: relative;
}

.navigation-arrow-plane[b-v60javikoo] {
    width: 1000px;
    height: 1000px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform-style: preserve-3d;
    transform:
        translate(-50%, -50%)
        rotateX(60deg)
        translateZ(-200px);
}

.navigation-arrow[b-v60javikoo] {
    width: 100px;
    height: 100px;
    position: fixed;
    pointer-events: none;
    z-index: 1000;
    transform-style: preserve-3d;
    transform: translate(-50%, -50%);
}

.navigation-arrow-3d[b-v60javikoo] {
    position: absolute;
    width: 75%;
    height: 75%;
    transition:
        width 220ms cubic-bezier(.4, 0, .2, 1),
        height 220ms cubic-bezier(.4, 0, .2, 1),
        opacity 220ms cubic-bezier(.4, 0, .2, 1);
    transform-style: preserve-3d;
    transform: translate(-50%, -100%);
    opacity: 25%;
}

.navigation-arrow-3d.active[b-v60javikoo] {
    width: 150%;
    height: 150%;
    opacity: 50%;
}

.navigation-arrow-shape[b-v60javikoo] {
    width: 50%;
    height: 50%;
    background: #333;

    clip-path: polygon(
        50% 0%,
        100% 50%,
        100% 100%,
        50% 50%,
        0% 100%,
        0% 50%
    );
}

.navigation-arrow-background[b-v60javikoo] {
    width: 100%;
    height: 100%;
    background: #ddd;
    border-radius: 50%;
    border-width: 3px;
    border-color: #fff;
}
/* /Components/DivisTileNavButton.razor.rz.scp.css */
.tile-nav-button[b-ka6e2omkvp] {
    aspect-ratio: 1 / 1;
    max-width: 175px;
    overflow-wrap: break-word;
}

[b-ka6e2omkvp] svg {
    width: 48px;
    height: 48px;
}

/* ------ Media breakpoints ------ */

@media (max-width: 1280px) {
    .tile-nav-button[b-ka6e2omkvp] {
        max-width: 150px;
    }
}

@media (max-width: 960px) {
    .tile-nav-button[b-ka6e2omkvp] {
        max-width: 130px;
    }
}
/* /Components/Home/DivisApplicationTile.razor.rz.scp.css */
[b-jvzh7sgbhc] .application-tile-content {
    min-height: 160px;
}

[b-jvzh7sgbhc] .application-tile-actions .mud-icon-button {
    color: white;
    min-width: 48px;
}
/* /Components/Nodes/Visuals/DivisDistributionNodeVisual.razor.rz.scp.css */
.node-shape[b-xr1vo83li7] {
    width:70%;
    height:70%;
    transform:rotate(45deg);
    transform-origin: center;
}
/* /Components/Nodes/Widgets/DivisParcelConfigurationNodeWidget.razor.rz.scp.css */
.node-container[b-ynzm326eaa] {
    width: 100px; 
    height: 100px
}
/* /Components/Statistics/CategoricalSeries/DivisCategoricalLarge.razor.rz.scp.css */
/* /Components/Statistics/CategoricalSeries/DivisInteractiveCategoricalPanel.razor.rz.scp.css */
/* /Components/Statistics/DivisDashboardPanel.razor.rz.scp.css */
.mini-chart-container[b-a5t39n9m0o] {
    height: 5rem;
}

.control-bar[b-a5t39n9m0o] {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0.5rem;
}

.divis-dashboard-panel[b-a5t39n9m0o] {
    background-color: white;
}
/* /Components/Statistics/DivisMiniAreaChart.razor.rz.scp.css */
.chart-tooltip[b-gh35hvbx0c] {
    opacity: 1; 
    position: absolute; 
    transform: translate(-50%, -100%); 
    background-color: rgba(0,0,0,0.8); 
    color: white; 
    padding: 5px 10px; 
    border-radius: 4px; 
    font-size: 12px; 
    pointer-events: none; 
    z-index: 10;
    width: max-content;
    max-width: 10rem;
}
/* /Components/Statistics/DivisMiniBarChart.razor.rz.scp.css */
/* /Components/Statistics/Heatmap/DivisHeatmap.razor.rz.scp.css */
.heatmap-container[b-u8bt3wrstq] {
    height: fit-content;
}
/* /Components/Statistics/StackedTimeSeries/DivisInteractiveStackedTimeSeriesPanel.razor.rz.scp.css */
/* /Components/Statistics/StackedTimeSeries/DivisStackedTimeSeriesLarge.razor.rz.scp.css */
/* /Components/Statistics/StackedTimeSeries/DivisStackedTimeSeriesMedium.razor.rz.scp.css */
/* /Components/Statistics/TimeSeries/DivisInteractiveTimeSeriesPanel.razor.rz.scp.css */
/* /Components/Statistics/TimeSeries/DivisTimeSeriesLarge.razor.rz.scp.css */
/* /Components/Statistics/TimeSeries/DivisTimeSeriesMedium.razor.rz.scp.css */
/* /Components/Statistics/TimeSeries/DivisTimeSeriesSmall.razor.rz.scp.css */
/* /Components/Statistics/TimeSeries/DivisTimeSeriesTitle.razor.rz.scp.css */
/* /Components/VideoCameras/DivisTimeRangeSlider.razor.rz.scp.css */
.range-slider-labels[b-eppnkpn05v] {
    bottom: -16px;
}

.mud-range-container[b-eppnkpn05v] {
    align-items: center;
}

.mud-range-container input[b-eppnkpn05v]::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    cursor: e-resize;
}

.mud-range-container input[b-eppnkpn05v]::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1
}

.mud-range-container input[b-eppnkpn05v]::-moz-range-track {
    position: relative;
    z-index: -1;
}

.mud-range-container input:last-of-type[b-eppnkpn05v]::-moz-range-track {
    -moz-appearance: none;
}

.mud-range-container .mud-slider-input:last-of-type[b-eppnkpn05v] {
    position: absolute;
    pointer-events: none;
    top: 15px;
}

.mud-range-container input[type=range][b-eppnkpn05v]::-webkit-slider-thumb {
    pointer-events: all;
}

.mud-slider-filled[b-eppnkpn05v] {
    background-color: var(--mud-palette-secondary) !important;
    z-index: 1;
    height: 14px !important;
}

.mud-slider .mud-slider-input.selected[b-eppnkpn05v]::-webkit-slider-thumb {
    background-color: var(--mud-palette-primary) !important;
}

.mud-slider .mud-slider-input[b-eppnkpn05v]::-webkit-slider-thumb {
    border-radius: 4px !important;
    height: 6px !important;
    width: 2px !important;
    transform: scale(4, 5) !important;
    margin-top: 3px;
    background-color: var(--mud-palette-drawer-background) !important;
}

.mud-slider.mud-slider-Primary .mud-slider-input[b-eppnkpn05v]::-webkit-slider-runnable-track {
    background-color: rgba(var(--mud-palette-primary-rgb), 0.1) !important;
}

.mud-slider .mud-slider-input[b-eppnkpn05v]::-webkit-slider-runnable-track {
    border-radius: 8px !important;
}

.mud-slider.mud-slider-large .mud-slider-input[b-eppnkpn05v]::-webkit-slider-runnable-track {
    height: 14px !important;
    margin: 10px 0 !important;
}
/* /Components/VideoCameras/DivisVideoPlayer.razor.rz.scp.css */
.video-controls[b-9swxsbuxkm] {
    height: 3rem; 
    background-color: #00000040;
}

[b-9swxsbuxkm] #video-player {
    max-height: 100%;
    max-width: 100%;
}

[b-9swxsbuxkm] #canvas-wrapper {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

[b-9swxsbuxkm] .video-controls .mud-select {
    flex-grow: unset !important;
}

[b-9swxsbuxkm] .video-controls .mud-button {
    color: white;
}
/* /Layout/NavigationHeader.razor.rz.scp.css */
[b-3qkd8gght0] .navigation-items * {
    color: var(--mud-palette-secondary-text) !important;
}

[b-3qkd8gght0] .site-selection
{
    width: 15rem;
}

[b-3qkd8gght0] .search-bar {
    max-width: 500px;
}
/* /Pages/CameraConfiguration/CameraConfiguration.razor.rz.scp.css */
.calibration-sidebar[b-41d9vdlhd6] {
    width: 350px;
}

[b-41d9vdlhd6] .toolbar-taps {
    border-radius: 0 !important;
}

[b-41d9vdlhd6] .toolbar-taps  .mud-button {
    border-radius: 0 !important; 
    border-width: 2px !important;
}
/* /Pages/CargoSearch/CargoResearch.razor.rz.scp.css */
[b-epkx59th06] .video-search-step-dropdown {
    min-width: 150px;
}
/* /Pages/Dashboard.razor.rz.scp.css */
.divis-reference-picture-container[b-1ka1o1ju5b] {
    width: 400px;
    position: absolute;
    z-index: 1;
}

    .divis-reference-picture-container .image-flex-container[b-1ka1o1ju5b] {
        height: 200px;
    }
    
    .divis-reference-picture-container .divis-edit-image[b-1ka1o1ju5b] {
        position: absolute;
        bottom: 0;
        right: -30px;
    }
    
.edit-border[b-1ka1o1ju5b] {
    border-radius: 8px;
}

/* Apply same height as the expansion panel, so everything in the toolbar has the same height */
[b-1ka1o1ju5b] .dashboard-toolbar-button {
    height: 48px;
    min-width: var(--mud-internal-toolbar-height) !important;
}

[b-1ka1o1ju5b] .grid-stack {
    z-index: 0;
}

[b-1ka1o1ju5b] .grid-stack-item-content {
    overflow: visible !important;
}

.dashboard-toolbar[b-1ka1o1ju5b] {
    background-color: var(--mud-palette-primary);
    border-radius: 12px;
}

.dashboard-toolbar[b-1ka1o1ju5b]  button {
    background-color: var(--mud-palette-background);
}

.dashboard-toolbar[b-1ka1o1ju5b]  .mud-button-filled:disabled {
    background-color: var(--mud-palette-background) !important;
}

.dashboard-toolbar[b-1ka1o1ju5b]  a {
    background-color: var(--mud-palette-background) !important;
}

/*   Defines column widths for GridStack used to break the grid nicely on different screen sizes.  */

[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-w="1"] { width: calc(100% * (1 / 3)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-w="2"] { width: calc(100% * (2 / 3)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-w="3"] { width: calc(100% * (3 / 3)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-x="0"] { left: calc(100% * (0 / 3)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-x="1"] { left: calc(100% * (1 / 3)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-3 .grid-stack-item[gs-x="2"] { left: calc(100% * (2 / 3)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="1"] { width: calc(100% * (1 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="2"] { width: calc(100% * (2 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="3"] { width: calc(100% * (3 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="4"] { width: calc(100% * (4 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="5"] { width: calc(100% * (5 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-w="6"] { width: calc(100% * (6 / 6)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="0"] { left: calc(100% * (0 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="1"] { left: calc(100% * (1 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="2"] { left: calc(100% * (2 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="3"] { left: calc(100% * (3 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="4"] { left: calc(100% * (4 / 6)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-6 .grid-stack-item[gs-x="5"] { left: calc(100% * (5 / 6)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="1"] { width: calc(100% * (1 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="2"] { width: calc(100% * (2 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="3"] { width: calc(100% * (3 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="4"] { width: calc(100% * (4 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="5"] { width: calc(100% * (5 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="6"] { width: calc(100% * (6 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="7"] { width: calc(100% * (7 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="8"] { width: calc(100% * (8 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-w="9"] { width: calc(100% * (9 / 9)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="0"] { left: calc(100% * (0 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="1"] { left: calc(100% * (1 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="2"] { left: calc(100% * (2 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="3"] { left: calc(100% * (3 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="4"] { left: calc(100% * (4 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="5"] { left: calc(100% * (5 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="6"] { left: calc(100% * (6 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="7"] { left: calc(100% * (7 / 9)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-9 .grid-stack-item[gs-x="8"] { left: calc(100% * (8 / 9)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="1"]  { width: calc(100% * (1  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="2"]  { width: calc(100% * (2  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="3"]  { width: calc(100% * (3  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="4"]  { width: calc(100% * (4  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="5"]  { width: calc(100% * (5  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="6"]  { width: calc(100% * (6  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="7"]  { width: calc(100% * (7  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="8"]  { width: calc(100% * (8  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="9"]  { width: calc(100% * (9  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="10"] { width: calc(100% * (10 / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="11"] { width: calc(100% * (11 / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-w="12"] { width: calc(100% * (12 / 12)); }

[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="0"]  { left: calc(100% * (0  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="1"]  { left: calc(100% * (1  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="2"]  { left: calc(100% * (2  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="3"]  { left: calc(100% * (3  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="4"]  { left: calc(100% * (4  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="5"]  { left: calc(100% * (5  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="6"]  { left: calc(100% * (6  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="7"]  { left: calc(100% * (7  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="8"]  { left: calc(100% * (8  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="9"]  { left: calc(100% * (9  / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="10"] { left: calc(100% * (10 / 12)); }
[b-1ka1o1ju5b] .grid-stack.grid-stack-12 .grid-stack-item[gs-x="11"] { left: calc(100% * (11 / 12)); }

/* /Pages/Login.razor.rz.scp.css */
[b-b76tdhvc6o] .login-tile {
    margin-right: 128px;
    max-width: 600px;
}
/* /Pages/ParcelConfiguration/ParcelConfiguration.razor.rz.scp.css */
.diagram-container[b-7gv208aev2] {
    width: 100%;
    height: 400px;
    border: 1px solid black; /* Just visual */
}

.node-selector[b-7gv208aev2] {
    border-radius: 8px;
    background: transparent;
    transition: background 0.2s;
}

.node-selector:hover[b-7gv208aev2] {
    background: #cfcfcf;
}

.toolbar-item[b-7gv208aev2] {
    width: 50px;
    height: 50px;
}

.diagram-node.selected[b-7gv208aev2]  {
    border-width: 5px !important;
    border-color: black !important;
}

.configuration .information-panel[b-7gv208aev2] {
    position: fixed;
    right: 2rem;
    height: 50vh;
    width: 20vw;
    top: 6rem;
}

.configuration[b-7gv208aev2]  .node {
    position: relative;
    margin: auto;
}

.configuration[b-7gv208aev2]  .node .node-shape-container {
    position: absolute;
}

.configuration[b-7gv208aev2]  .node img {
    pointer-events: none;
}

.configuration[b-7gv208aev2]  .port {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.configuration[b-7gv208aev2]  .port:hover {
    opacity: 50%;
}
/* /Pages/ParcelSearch/ParcelResearch.razor.rz.scp.css */
.reference-picture-container[b-envdlcinrf] {
    width: 400px;
    position: absolute;
    z-index: 1;
}

    .reference-picture-container .image-flex-container[b-envdlcinrf] {
        height: 200px;
    }

     .reference-picture-container .edit-image[b-envdlcinrf] {
         position: absolute;
         bottom: 0;
         right: -30px;
     }
/* /Pages/ResearchConclusion.razor.rz.scp.css */
[b-nw57sdxmvs] .mud-table-head {
    background-color: var(--mud-palette-drawer-background) !important;
}

[b-nw57sdxmvs] .column-header {
    font-weight: 700;
}

[b-nw57sdxmvs] .mud-table-container .mud-table-root .mud-table-body .mud-table-row:nth-of-type(even) {
    background-color: var(--mud-palette-background);
    
}

[b-nw57sdxmvs] .mud-button-outlined {
    background: white !important;
}

[b-nw57sdxmvs] .mud-table-row.selected-row {
    background: color-mix(in srgb, var(--mud-palette-secondary) 10%, transparent) !important;
}

[b-nw57sdxmvs] .timeline-cell {
    width: 24px !important;
}

[b-nw57sdxmvs] .selected-cell {
    width: 28px !important;
}

[b-nw57sdxmvs] .time-cell {
    width: 140px !important;
}

[b-nw57sdxmvs] .date-cell {
    width: 140px !important;
}

[b-nw57sdxmvs] .mud-timeline-item .mud-timeline-item-dot::after {
    transform: translate(-50%, 16px) !important;
}
